<?php

/*====ADD CUSTOM CSS AND JS ENGLISH AND ARABIC BEGIN====*/

add_action( 'wp_enqueue_scripts', 'themename_enqueue_parent_styles' ); 
 
function themename_enqueue_parent_styles() { 
 
	if (is_rtl()) { 

		//wp_enqueue_style( 'custom-child-ar-style', get_stylesheet_directory_uri(). '/css/customar.css' );
	//	wp_enqueue_script( 'myscript-ar', get_stylesheet_directory_uri() . '/js/customar.js'); 

	}
	wp_enqueue_script( 'myscript', get_stylesheet_directory_uri() . '/js/custom.js');
	wp_enqueue_style( 'custom-child-style', get_stylesheet_directory_uri(). '/css/custom.css' ); 
	
	

 
}

/*====ADD CUSTOM CSS AND JS ENGLISH AND ARABIC END====*/


/*====ADD CUSTOM FONTS TO THEME OPTION LIST FONTS BEGIN====*/

function add_custom_font( $fonts ) {
//$fonts['Poppins--ExtraBold'] = 'Poppins--ExtraBold';
//$fonts['Poppins--Light'] = 'Poppins--Light';
//$fonts['Poppins--Bold'] = 'Poppins--Bold';
//$fonts['Poppins--SemiBold'] = 'Poppins--SemiBold';
$fonts['RachelRegular'] = 'RachelRegular';
$fonts['BrittanySignature'] = 'BrittanySignature';
return $fonts;
}

add_filter( 'presscore_options_get_safe_fonts', 'add_custom_font' ,30 , 1 );

/*====ADD CUSTOM FONTS TO THEME OPTION LIST FONTS END====*/


/*====ADD FOR MORE SECURITY BEGIN====*/

function remove_version() {
  return '';
}
add_filter('the_generator', 'remove_version');

function wrong_login() {
  return 'Wrong username or password.';
}
add_filter('login_errors', 'wrong_login');

/*====ADD FOR MORE SECURITY END====*/


/* Add support for custom post formats – August 2, 2011 by Ed*/
add_theme_support('post-formats', array( 'image', 'link',  'video', 'audio'));


add_action('after_setup_theme', 'remove_admin_bar');
function remove_admin_bar() {
  if (!current_user_can('administrator') && !is_admin()) {
    show_admin_bar(false);
  }
}